Web

sevenUp - Help rid the world of IE6

Help rid the world of IE6 with one line of javascript!

Easily require (or just encourage) IE versions 7 and up with this extremely small javascript include. (Users of non-IE browsers are unaffected.)

Tags

Tool